@font-face {
    font-family: "uc-font";
    src: url("../fonts/uicut-font.eot?t=1645078740157");
    src: url("../fonts/uicut-font.eot?t=1645078740157#iefix") format("embedded-opentype"), url("data:application/x-font-woff2;charset=utf-8;base64,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") format("woff2"), url("../fonts/uicut-font.woff?t=1645078740157") format("woff"), url("../fonts/uicut-font.ttf?t=1645078740157") format("truetype"), url("../fonts/uicut-font.svg?t=1645078740157#uc-font") format("svg");
}

.uc-font {
    font-family: "uc-font" !important;
    line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.uc-search:before {
    content: "\e66f";
}

.uc-search {
    font-size: 0.085rem;
}

.header-pc {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    background-color: #fff;
    padding: 0 0.41rem;
    box-shadow: 0 0.3125rem 0.625rem 0 rgba(0, 0, 0, 0.05);
    padding-right: 0.5rem;
    padding-bottom: 0.02rem;
}

.header-pc {
    opacity: 0;
}

.header-pc:hover {
    opacity: 1;
}


.header-pc>div {
    margin-left: -5px;
    margin-right: -5px;
}

.header-pc a {
    color: #333333;
}

.container-fluid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    height: 0.5rem;
}

.header-pc .logo {
    margin-right: auto;
}

.header-pc .logo img {
    height: 0.315rem;
    display: block;
}

.header-pc .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.header-pc .list li {
    line-height: 0.5rem;
    position: relative;
    height: 0.5rem;
    margin-left: 1px;
    padding: 0.1625rem 0;
}

.header-pc .list li>a {
    height: 0.16rem;
    padding: 0 0.076rem;
    border-radius: 0.175rem;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 0.16rem;
    font-size: 0.085rem;
}

.header-pc .list li:after {
    content: "";
    width: 0.06875rem;
    height: 0.06875rem;
    background: url("./image/header-menu-bg.png") center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 50%;
    bottom: 0.05rem;
    transform: translateX(-50%);
    transition: all 0.3s ease-in;
    display: none;
}

.header-pc .list li.on>a,
.header-pc .list li:hover>a {
    color: #0068b7;
    background-color: #eaeff9;
}

.header-pc .list li:hover:after {
    display: block;
}

.header-pc .list li:hover .subMenu {
    display: block;
    height: auto;
    box-shadow: 0 0.03125rem 0.09375rem 0 rgba(0, 0, 0, 0.1);
}

.header-pc .list li:hover .subMenu .con {
    margin-top: 0;
    font-size: 0.085rem;
}

.header-pc .list.list-icon li {
    padding-top: 0;
    padding-bottom: 0;
}

.header-pc .list .hd {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    height: 0.5rem;
    padding: 0 0.06rem;
    cursor: pointer;
    font-size: 0.085rem;
}

.header-pc .list .hd img {
    display: block;
    margin-right: 0.03125rem;
}

.header-pc .list .hd .i2 {
    display: none;
}

.header-pc .list .hd:hover .i1 {
    display: none;
}

.header-pc .list .hd:hover .i2 {
    display: block;
}

.header-pc .subMenu {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0.5rem;
    height: 0;
    overflow: hidden;
    transition: all 0.3s linear;
}

.header-pc .subMenu .con {
    width: 1rem;
    border-radius: 0.05rem;
    padding-top: 0.05rem;
    padding-bottom: 0.05rem;
    background-color: rgba(255, 255, 255, 0.6);
    position: relative;
    margin-top: 0.15rem;
    transition: all 0.3s ease-in;
    line-height: 0.25rem;
    overflow: hidden;
}

.header-pc .subMenu a {
    display: block;
    line-height: 0.3rem;
    text-align: center;
}

.header-pc .subMenu a:hover {
    color: #0068b7;
    background-color: rgba(255, 255, 255, 0.5);
}

.header-pc .subMenu .code {
    padding-left: 0.05rem;
    padding-right: 0.05rem;
}

.header-pc .subMenu .code img {
    display: block;
    width: 0.9rem;
}

.header-pc .search-box {
    position: relative;
    flex: 1;
    min-width: 0;
    margin: 0 1em;
    max-width: 1.25rem;
}

.header-pc .search-box .uc-input {
    height: 0.21rem;
    border-radius: 0.25rem;
    padding-left: 0.125rem;
    border: #6f6f6f 2px solid;
    font-size: 0.1rem;
    width: 100%;
}

.header-pc .search-box .uc-input:hover,
.header-pc .search-box .uc-input:focus {
    border-color: #0068b7;
}

.header-pc .search-box .btn-search {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0.125rem;
}